---
arch: x86_64
bootstrap: cloudinit
cloud: aws
description: Alpine Linux 3.20.1 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: bios
image_key: 3.20.1-x86_64-bios-cloudinit-vm-aws
name: alpine-3.20.1-x86_64-bios-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.20.1
revision: '0'
version: '3.20'
built: '2024-06-19T23:25:32.351247'
uploaded: '2024-06-19T23:36:28.861260'
imported: '2024-06-19T23:41:19.476026'
import_id: ami-0cc5f5738846bf851
import_region: us-west-2
signed: '2024-06-19T23:41:29.889753'
published: '2024-06-20T14:00:30.844568'
released: '2024-06-20T14:49:25.506251'
artifacts:
  ca-central-1: ami-02cf8ac0fe1d5bcaa
  us-west-1: ami-0a3343020d019db9c
  us-west-2: ami-0cc5f5738846bf851
  ap-northeast-3: ami-0b068434f998341ba
  ap-south-2: ami-023ee1e180d263a4e
  ap-south-1: ami-0a6f228435218103d
  eu-south-1: ami-0d2e8ad3608e171fa
  eu-south-2: ami-0cdaab3b18a2f5793
  me-central-1: ami-0355390fd50f965d4
  il-central-1: ami-0c634dc30da5a3fc0
  eu-central-1: ami-0e5b07255095b91fc
  eu-central-2: ami-0e12389cbf774b9a2
  af-south-1: ami-0cfa10722c8349e8a
  eu-north-1: ami-012996538c68b2bc0
  eu-west-3: ami-04ac03534d116c36d
  eu-west-2: ami-0a9a882e0cfb87664
  eu-west-1: ami-0c7ff94e4166e0f2c
  ap-northeast-2: ami-0993bfa7438a5db98
  me-south-1: ami-038c080bafe9b20fa
  ap-northeast-1: ami-08aa7ecebc4ceb436
  sa-east-1: ami-0fbe23b1db7471d95
  ap-east-1: ami-0b39699e0f4523f81
  ap-southeast-1: ami-012da92a17068c088
  ap-southeast-2: ami-08cce98c70a6ee053
  ap-southeast-3: ami-0f07d04eb6b952b33
  ap-southeast-4: ami-0b20c5014b6d279b5
  us-east-1: ami-02a77bde5e9e875fc
  us-east-2: ami-026bc81178ed10c07
metadata_updated: '2024-06-20T14:49:25.506678'
